Bug 103553 - Exception Occured when choosing partition to upgrade
Exception Occured when choosing partition to upgrade
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-02 05:08 EDT by Celine Juan
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:23:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump text (42.64 KB, text/plain)
2003-09-02 05:09 EDT, Celine Juan
no flags Details
/etc/fstab for /dev/hda3 partition after chroot (540 bytes, text/plain)
2003-09-04 11:40 EDT, Celine Juan
no flags Details

  None (edit)
Description Celine Juan 2003-09-02 05:08:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010914

Description of problem:
I had redhat 7.1 on /dev/hda1 but no more filesystem on /dev/hda1.
I had a redhat 7.2 on /dev/hda3 partition that I want to upgrade to redhat 9.
but install/upgrade crash after choosing partition to upgrade. (/dev/hda3)
install CDs have been checked.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mke2fs -j /dev/hda1
2.reboot with install cd
3.choose language(english), keyboard (french), mouse end then detect older
install choose to upgrade from redhat 7.2 on /dev/hda3
    

Actual Results:  an Exception Occured dialog box appears

Expected Results:  show list of packages to upgrade

Additional info:
Comment 1 Celine Juan 2003-09-02 05:09:55 EDT
Created attachment 94138 [details]
anaconda dump text
Comment 2 Michael Fulbright 2003-09-03 14:26:22 EDT
Could you attach the /etc/fstab associated with the os installed on /dev/hda3?
Comment 3 Celine Juan 2003-09-04 11:40:04 EDT
Created attachment 94202 [details]
/etc/fstab for /dev/hda3 partition after chroot
Comment 4 Jeremy Katz 2004-10-04 23:23:43 EDT
This should be happier with newer releases.

Note You need to log in before you can comment on or make changes to this bug.